@media screen and (max-width: 889px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 844px}
}
@media screen and (min-width: 890px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 2228px}
}
@media screen and (max-width: 889px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1102px}
}
@media screen and (min-width: 890px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 2724px}
}
@media screen and (max-width: 889px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 874px}
}
@media screen and (min-width: 890px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 2187px}
}
@media screen and (max-width: 889px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 724px}
}
@media screen and (min-width: 890px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 1744px}
}
